<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfknIA82kJPE9n6hphOL4557NXVTZun23G2RB-RQOeSMuedXUnm-5J0lM0-mPXRsRHTI2tnqiJyEcAgvEohVQta5CZ14yFxiHhB5Yjb8eMx6edf3xrDiiqGW0XsMLAiBy4MFHnlxO9v3cJ867z1lFMqZT3ekI7Cl88OrIdniI1g</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">816ff260-8b12-4c1d-9de2-44aaf74d6562</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757882458" />
</map>
